Subject: Compliment of the day

From: Kabore Zongo <[email-masked]>
Date: Fri, 29 Dec 2017 14:45:15 +0100 (CET)

--
Compliment of the day , I am a professional banker with International 
and Qualified Experience. Please i seek your Urgent Attention and 
Cooperation to transfer the sum of $8.5M into your account. Risk free 
and Beneficial. Waiting response so that we can proceed to the next 
level([email-masked]